Error

two or more packages specified (irssi-dev wheezy-backports)